@font-face {
  font-family: 'KEL';
  src: url('KEL.ttf')  format('truetype');
}

.sub-headline{
    font-family: KEL, sans-serif;
}

.headline{
    font-family: KEL, sans-serif;
}

.news_date{
    font-size: 40%;
}

body {
    background-color: #1f1f1f;
    color: black;
    font-size: 15pt;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.selectme {
    -webkit-touch-callout: text;
    -webkit-user-select: text;
    -khtml-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
}

.starter-template {
    padding: 40px 15px;
    text-align: center;
}

.container {
    background-color: white;
    width: 1280px;
    padding: 0;
}

.header {
    color: white;
    position: relative;
    background-image: url("logo.png"), url("launch-page.png");
    background-repeat: no-repeat, no-repeat;
    background-size: 30%, auto;
    background-position: 50% 5%, top left;
    width: 1280px;
    height: 560px;
}

.launch-title-text {
    position: relative;
    top: 225px;
    width: 400px;
    margin: 0 auto;


    text-transform: uppercase;
    font-size: 24pt;
    text-align: center;
}

.above-countdown {
    font-size: 28pt;
}
.above-countdown .countdown-text {
    color: #29abe2;
}

/* timer */
div.countdown-timer {
    position: relative;
    top: 250px;
    width: 650px;
    margin: 0 auto;
    font-size: 90pt;
    text-align: center;
}
div.value {
    margin-top: -35px;
    display: table;
    width: 100%;
    table-layout: fixed;    /* For cells of equal size */
}
div.value span {
    display: table-cell;
    text-align: center;
}
div span.dp {
    width: 30px;
}
div.timerlegend {
    margin-top: -35px;
    font-size: 17pt;
    color: #29abe2;
    display: table;
    width: 100%;
    table-layout: fixed;    /* For cells of equal size */
}
div.timerlegend span {
    display: table-cell;
    text-align: center;
}

/* headlines */
.headline {
    text-align: center;
    text-transform: uppercase;
}

.sub-headline {
    text-align: center;
    font-size: 23pt;
    letter-spacing: 3px;
}

.headline-master {
    background-image: url('headline-background.png');
    background-repeat: repeat;
    height: 140px;
    color: white;
    font-size: 50pt;
    padding-top: 10px;
}

.headline-master .sub-headline {
    margin-top: -20px;
}

.headline-news {
    background-color: #29abe2;
    padding-top: 25px;
    font-size: 50pt;
    letter-spacing: 6px;
}

.headline-news .sub-headline {
    margin-top: -20px;
}

.section-news {
    color: white;
}

.section-news .content {
    background-color: #29abe2;
    text-shadow: 0px 0px 5px black;
}

.headline-calendar {
    padding-top: 25px;
    font-size: 50pt;
    letter-spacing: 6px;
}

.headline-calendar .sub-headline {
    margin-top: -20px;
    color: black;
}

.section-calendar .content {
    min-height: 500px;
    font-size: 14px;
}

.section .content {
    padding: 50px;
    font-family: helvetica, sans-serif;
}

.section-teamspeak .content {
    padding: 50px 350px;
}

a:link {
    color: white;
}

a:visited {
    color: white;
}

a:hover {
    color: white;
}

a:active {
    color: white;
}
